
U++ - Bug #16

Attempt to implement better line positions for .sch conversions

01/27/2011 10:27 AM - Miroslav Fidler

Status: Approved Start date: 01/27/2011

Priority: Immediate Due date:

Assignee: Miroslav Fidler % Done: 100%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 11/02/2011 05:10 AM - Sender Ghost

- File uppsrc.diff added

- Category set to IDE

- Status changed from New to Patch ready

- % Done changed from 0 to 100

I solved this issue with following changes:

    -  Replaced static line positions with parsed line positions.

    -  The file with ".sch" extension parsed twice for SqlId and struct(s) for the same line positions.

    -  Enabled Assist++ for files with ".sch" extension to goto from navigator bar.

This solves related #98 issue also.

#2 - 11/02/2011 05:14 AM - Sender Ghost

- File deleted (uppsrc.diff)

#3 - 11/02/2011 05:14 AM - Sender Ghost

- File uppsrc.diff added

#4 - 11/04/2011 10:26 AM - Miroslav Fidler

- Priority changed from Normal to Immediate

#5 - 11/04/2011 10:47 AM - Miroslav Fidler

- Status changed from Patch ready to Approved

Files

uppsrc.diff 3.57 KB 11/02/2011 Sender Ghost
